﻿#language: ru

Функционал: 10_milk_scenario. Заполнение справочника Виды анализов номенклатуры

Сценарий: 10_milk_scenario. Создание вида показатели МДЖ МДБ
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Виды анализов номенклатуры'
	Тогда открылось окно 'Виды анализов номенклатуры'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание)'
	И в поле 'Наименование' я ввожу текст 'показатели МДЖ МДБ'
	И в таблице "Показатели" я нажимаю на кнопку 'Добавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'МДБ'          |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" я завершаю редактирование строки
	И в таблице "Показатели" я нажимаю на кнопку 'Добавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'МДЖ'          |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" я нажимаю на кнопку 'Добавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'      |
		| 'Плотность молока'  |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" я завершаю редактирование строки
	И я нажимаю на кнопку 'Записать'
	И в таблице "Показатели" я перехожу к строке:
		| 'N' | 'Показатель' |
		| '1' | 'МДБ'        |
	И в таблице "Показатели" в поле 'Значение max' я ввожу текст '6,000'
	И в таблице "Показатели" я завершаю редактирование строки
	И в таблице "Показатели" я перехожу к строке:
		| 'N' | 'Показатель' |
		| '2' | 'МДЖ'        |
	И в таблице "Показатели" в поле 'Значение max' я ввожу текст '50,000'
	И в таблице "Показатели" я завершаю редактирование строки
	И я нажимаю на кнопку 'Записать'
	И в таблице "Показатели" я перехожу к строке:
		| 'N' | 'Показатель' |
		| '1' | 'МДБ'        |
	И в таблице "Показатели" в поле 'Значение min' я ввожу текст '0,300'
	И в таблице "Показатели" я завершаю редактирование строки
	И в таблице "Показатели" я перехожу к строке:
		| 'N' | 'Показатель' |
		| '2' | 'МДЖ'        |
	И в таблице "Показатели" в поле 'Значение min' я ввожу текст '0,300'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Показатели МДЖ МДБ (Вид анализа номенклатуры) *' в течение 20 секунд
	Тогда открылось окно 'Виды анализов номенклатуры'
	И Я закрыл все окна клиентского приложения

Сценарий: 10_milk_scenario. Создание вида Этапы варки сыра
	И В командном интерфейсе я выбираю 'Производство' 'Виды анализов номенклатуры'
	Тогда открылось окно 'Виды анализов номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание)'
	И в поле 'Наименование' я ввожу текст 'Этапы варки сыра'
	И в таблице "Показатели" я нажимаю на кнопку с именем 'ПоказателиДобавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'         |
		| 'Время наливки молока' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" я нажимаю на кнопку с именем 'ПоказателиДобавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'      |
		| 'Время прессования' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И я устанавливаю флаг 'Параметр тех. процесса'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Вид анализа номенклатуры (создание) *' в течение 20 секунд
	Тогда открылось окно 'Виды анализов номенклатуры'
	И Я закрываю окно 'Виды анализов номенклатуры'

Сценарий: 10_milk_scenario. Создание вида Микробиология молока
	И В командном интерфейсе я выбираю 'Производство' 'Виды анализов номенклатуры'
	Тогда открылось окно 'Виды анализов номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание)'
	И в поле 'Наименование' я ввожу текст 'Микробиология молока'
	И в таблице "Показатели" я нажимаю на кнопку с именем 'ПоказателиДобавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'         |
		| 'Плотность молока'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" я нажимаю на кнопку с именем 'ПоказателиДобавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Ингибирующие вещества' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Вид анализа номенклатуры (создание) *' в течение 20 секунд
	Тогда открылось окно 'Виды анализов номенклатуры'
	И Я закрываю окно 'Виды анализов номенклатуры'

Сценарий: 10_milk_scenario. Создание вида Готовый продукт
	И В командном интерфейсе я выбираю 'Производство' 'Виды анализов номенклатуры'
	Тогда открылось окно 'Виды анализов номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание)'
	И в поле 'Наименование' я ввожу текст 'Готовый продукт'
	И в таблице "Показатели" я нажимаю на кнопку с именем 'ПоказателиДобавить'
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Цвет'         |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" из выпадающего списка "Значение min" я выбираю точное значение 'Да'
	И в таблице "Показатели" я добавляю новую строку
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Рисунок'      |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" из выпадающего списка "Значение min" я выбираю точное значение 'Да'
	И в таблице "Показатели" я добавляю новую строку
	И в таблице "Показатели" я активизирую поле "Показатель"
	И в таблице "Показатели" я нажимаю кнопку выбора у реквизита "Показатель"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'МДЖ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Вид анализа номенклатуры (создание) *'
	И в таблице "Показатели" я перехожу к строке:
		|'N'|
		|'3'|
	И в таблице "Показатели" я удаляю текущую строку
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Вид анализа номенклатуры (создание) *' в течение 20 секунд
	Тогда открылось окно 'Виды анализов номенклатуры'
	И Я закрываю окно 'Виды анализов номенклатуры'

Сценарий: 10_milk_scenario. Привязка анализов к видам номенклатуры
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Классификаторы номенклатуры'
	Тогда открылось окно 'Классификаторы номенклатуры'
	И я нажимаю на кнопку 'Виды номенклатуры'
	Тогда открылось окно 'Виды номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сыр'          |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сыр (Вид номенклатуры)'
	И я перехожу к закладке "Производство"
	И у поля "Виды анализов качественных показателей (0)" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов вида номенклатуры Сыр'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита "Вид анализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Этапы варки сыра' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов вида номенклатуры Сыр *'
	И в таблице "ВидыАнализов" из выпадающего списка "Характеристика" я выбираю по строке 'ва'
	И я закрыл все окна клиентского приложения

Сценарий: 10_milk_scenario. Привязка видов анализа к сливкам
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сливки (Номенклатура)'
	И я перехожу к закладке "Дополнительно"
	И у поля "Виды анализов качественных показателей (0)" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Сливки'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'показатели МДЖ МДБ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Сливки *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Сливки *'
	Тогда открылось окно 'Сливки (Номенклатура)'
	И Я закрываю окно 'Сливки (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И я закрыл все окна клиентского приложения

Сценарий: 10_milk_scenario. Привязка видов анализа к Российскому 50%
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   |
		| 'Российский 50%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Российский 50% (Номенклатура)'
	И я перехожу к закладке "Дополнительно"
	И у поля "Виды анализов качественных показателей (0)" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50%'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'показатели МДЖ МДБ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50% *'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовХарактеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Варка'        |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50% *'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Этапы варки сыра' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50% *'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовХарактеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Варка'        |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50% *'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Готовый продукт' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50% *'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовХарактеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'На созревании' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Российский 50% *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Российский 50% *'
	Тогда открылось окно 'Российский 50% (Номенклатура)'
	И Я закрываю окно 'Российский 50% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И я закрыл все окна клиентского приложения

Сценарий: 10_milk_scenario. Привязка видов анализа к Пошехонскому 45%
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Пошехонский 45%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Пошехонский 45% (Номенклатура)'
	И я перехожу к закладке "Дополнительно"
	И у поля "Виды анализов качественных показателей (0)" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Пошехонский 45%'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Этапы варки сыра' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Пошехонский 45% *'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовХарактеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Варка'        |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Пошехонский 45% *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Пошехонский 45% *'
	Тогда открылось окно 'Пошехонский 45% (Номенклатура)'
	И Я закрываю окно 'Пошехонский 45% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И я закрыл все окна клиентского приложения

Сценарий: 10_milk_scenario.00.011 Привязка вида анализа к сыворотке
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сыворотка'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сыворотка (Номенклатура)'
	И я перехожу к закладке с именем "СтраницаДополнительно"
	И у поля с именем "ГиперссылкаПерейтиВидыАнализов" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Сыворотка'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'показатели МДЖ МДБ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Сыворотка *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Сыворотка *'
	Тогда открылось окно 'Сыворотка (Номенклатура)'
	И Я закрываю окно 'Сыворотка (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'

Сценарий: 10_milk_scenario.00.011 Привязка вида анализа к сырной крошке
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Сырная крошка' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сырная крошка (Номенклатура)'
	И я перехожу к закладке с именем "СтраницаДополнительно"
	И у поля с именем "ГиперссылкаПерейтиВидыАнализов" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Сырная крошка'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'показатели МДЖ МДБ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Сырная крошка *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Сырная крошка *'
	Тогда открылось окно 'Сырная крошка (Номенклатура)'
	И Я закрываю окно 'Сырная крошка (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'

Сценарий: 10_milk_scenario.00.011 Привязка вида анализа к Смеси 50%
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 50%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 50% (Номенклатура)'
	И я перехожу к закладке с именем "СтраницаДополнительно"
	И у поля с именем "ГиперссылкаПерейтиВидыАнализов" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Смесь 50%'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'показатели МДЖ МДБ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Смесь 50% *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Смесь 50% *'
	Тогда открылось окно 'Смесь 50% (Номенклатура)'
	И Я закрываю окно 'Смесь 50% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'

Сценарий: 10_milk_scenario.00.011 Привязка вида анализа к Смеси 45%
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 45%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 45% (Номенклатура)'
	И я перехожу к закладке с именем "СтраницаДополнительно"
	И у поля с именем "ГиперссылкаПерейтиВидыАнализов" я нажимаю гиперссылку 'Виды анализов качественных показателей (0)'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Смесь 45%'
	И в таблице "ВидыАнализов" я нажимаю на кнопку с именем 'ВидыАнализовДобавить'
	И в таблице "ВидыАнализов" я нажимаю кнопку выбора у реквизита с именем "ВидыАнализовВидАнализа"
	Тогда открылось окно 'Виды анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'показатели МДЖ МДБ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Виды анализов позиции номенклатуры Смесь 45% *'
	И Я закрываю окно 'Виды анализов позиции номенклатуры Смесь 45% *'
	Тогда открылось окно 'Смесь 45% (Номенклатура)'
	И Я закрываю окно 'Смесь 45% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'
